<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
      p {color: red;}
      p b { color: aqua;}
      #teg {color: blueviolet;}
      .myteg {color: chartreuse;}
    </style>
</head>
<body>
    <p>Hello <b>INDI</b></p>
    <div id="teg"> PLACE</div>
    <div class="myteg"> <h1>IKONO PIGUL</h1></div>
</body>
</html>